Bug 446259 - When you uninstall an app that has a panel launcher, the icon blows up in size
When you uninstall an app that has a panel launcher, the icon blows up in size
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 15:42 EDT by Máirín Duffy
Modified: 2009-07-14 12:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing the rather large icon for a freshly uninstalled app panel launcher (6.23 KB, image/png)
2008-05-13 15:42 EDT, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2008-05-13 15:42:34 EDT
Description of problem:

When you remove an application that has a launcher on the panel, its icon
disappears in its panel launcher and in its stead what appears to be a maybe
96x96 icon of a photo or a terminal appears instead. It doesn't look very good.
I would expect the panel launcher to either be removed, or a more sane 'missing
icon' icon for it to show up.

Steps to Reproduce:
1. install f9 fresh
2. yum remove evolution
3. watch the nice envelope icon blow up into a large black shiny thingy (see
screenshot example)
Comment 1 Máirín Duffy 2008-05-13 15:42:34 EDT
Created attachment 305288 [details]
screenshot showing the rather large icon for a freshly uninstalled app panel launcher
Comment 2 Bug Zapper 2009-06-09 20:45:55 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 12:18:55 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.